Loading ...
Sorry, an error occurred while loading the content.

DVTool on fedora 18

Expand Messages
  • vk4tux
    Went well, needs 32 bit qt-x11 installed. Adrian ... vk4tux
    Message 1 of 2 , Nov 30, 2012
    • 0 Attachment
      Went well, needs 32 bit qt-x11 installed.

      Adrian ... vk4tux
    • aa4rc
      You should not need these libraries. The QT libraries come with the DVTool distribution. 73, Robin AA4RC
      Message 2 of 2 , Dec 1, 2012
      • 0 Attachment
        You should not need these libraries. The QT libraries come with the DVTool distribution.

        73,
        Robin
        AA4RC


        --- In DVDongle@yahoogroups.com, "vk4tux" <vk4tux@...> wrote:
        >
        > Went well, needs 32 bit qt-x11 installed.
        >
        > Adrian ... vk4tux
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.